Subject: cd: lstat /u failed
From: [email-masked] (Felix Klee)

10 Mar 1998 16:48:59 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

I am running Windows NT 4 using Cygwin32 BETA 19 as shell.
I wrote this script which runs fine on LINUX:

> #!/bin/sh
> cd `dirname $0`

If I put it in a directory specified in $PATH and execute it I get
the following error message:

> cd: lstat /u failed

Does anybody know how to avoid this error?

Thanks,

Felix

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".